0
votes
1answer
26 views

Getting error when running apt-get -f install [duplicate]

Use of uninitialized value in concatenation (.) or string at /usr/share/perl5/Debconf/DbDriver/File.pm line 44, <DEBCONF_CONFIG> chunk 3. Use of uninitialized value in -e at ...
0
votes
0answers
27 views

Many files in /var/lib/dpkg/info/ corrupted; how to recover

When I run sudo apt-get (anything), I invariably get this error: dpkg: unrecoverable fatal error, aborting: files list file for package 'thunderbird-gnome-support' is missing final newline E: ...
0
votes
0answers
87 views

Downloads & updates fail, error message says ESP missing

ESP seems to be lost. Where can I get it, where and how can I install it? I sure hope someone here can offer suggestions for a fix. To start, I'm running Ubuntu 14.04 on my Dell Inspiron 6605 ...
0
votes
1answer
104 views

New PHP5.3.10 update error

After receiving the latest announcement about security vulnerabilities of PHP5 (Ubuntu Security Notice USN-2254-1) I decided to upgrade my server, but I ran into some problems. The new packages listed ...
0
votes
2answers
71 views

Ubuntu 13.10 won't update. apt update and apt upgrade fail

UPDATE: Ive reinstalled libreadline6 to no avail. Im still getting the undefined symbol errors gpg: symbol lookup error: /usr/local/lib/libreadline.so.6: undefined symbol: UP Any help appreciated. ...
1
vote
2answers
93 views

I can't download Java or WINE due to similiar error

I've been trying to download Java Oracle 8 and WINE and I keep getting the same problem. W: Failed to fetch http://dl.google.com/linux/chrome/deb/dists/stable/Release Unable to find expected ...
0
votes
1answer
59 views

update manager gives unmet dependency error

Can anyone please help me to solve the issue? While updating update manager gives the following error: The following packages have unmet dependencies: **libqt4-declarative:** Depends: ...
1
vote
1answer
100 views

cant update or install anything tor geoipd not installed

when i go to the Ubuntu Software Center i get and try to update i get the error installArchives() failed: (Reading database ... (Reading database ... 5% (Reading database ... 10% (Reading database ...
1
vote
0answers
57 views

size mismatch error while updating

I've been getting the following error: E: Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/d/dpkg/dpkg_1.17.5ubuntu5.2_amd64.deb Size mismatch E: Failed to fetch ...
1
vote
1answer
33 views

Update Manager Error - Invalid Package Name

I get the following error when trying to perform an update in Ubuntu 12.04 64bit: installArchives() failed: Preconfiguring packages ... Preconfiguring packages ... Preconfiguring packages ... ...
0
votes
1answer
4k views

How can I solve Unable to lock the administration directory (/var/lib/dpkg/) [duplicate]

I am really New to UBUNTU 14.04 and whenever I try to update or install anything I get this error: > sudo apt-get update [sudo] password for trojanfm: E: Could not get > lock ...
1
vote
2answers
22 views

Do apps instaled via dpkg get updated?

I downloaded application which I did not add repository for (chrome or maxthon) and installed it via Software Center / dpkg (without adding the repo). Do those apps get updated automatically?
0
votes
0answers
28 views

Letting system updates know that I already have a newer kernel

I am running Elementary OS (basically Ubuntu 12.04). I had to upgrade my kernel to 3.13. I did this using dpkg. However, system updates still shows kernel 3.2 as available. Is this because apt does ...
2
votes
1answer
51 views

Does Update Manager show updates for software in PPAs?

I'm new to ubuntu, and I have some basic knowledge of how it works. I have a question about PPAs, and installing an application/program/script via PPA. When I add a PPA to the system, and install the ...
0
votes
1answer
299 views

“Waited for * || true but it wasn't there ” apt error [duplicate]

I have run into an error with apt that seems to occur every time I update. The error outputs every time I try to install something via apt. Here is the output; E: Waited for ...
0
votes
2answers
54 views

Error while installing update [duplicate]

I am very new to ubuntu. I have Installed today only. I tried to update software by typing comnmand in Terminal as pranay@Hom-lnx:~$ sudo apt-get update && sudo apt-get upgrade [sudo] ...
0
votes
0answers
46 views

while installing kde 4.11 through terminal showing error while 'processing initramfs-tools'

the full output is------- Setting up initramfs-tools (0.103ubuntu0.2.1) ... update-initramfs: deferring update (trigger activated) Processing triggers for initramfs-tools ... update-initramfs: ...
0
votes
0answers
24 views

Problem with upgrading a package

I've added some PPAs then i did sudo apt-get update && sudo apt-get upgrade after that there was some packages wasn't installed so I did sudo apt-get dist-upgrade after that I had a problem ...
2
votes
0answers
2k views

apt-get update is not working

Hello Ubuntu Community, I have been working with Linux for 5 years, and with those five years, I have never had a problem with the Ubuntu apt program. It usually works like a charm and is an instant ...
0
votes
1answer
147 views

Update Manager broken package libxext6 and libxext6:i386 [duplicate]

This problem seems similar to some, but none of the fixes work. When I try to update, it reads/displays the packages, but it will not install. The error message I got in the terminal is: dpkg: error ...
0
votes
1answer
280 views

Update error Xubuntu 13.04

When I try to install or remove items I'm unable to do so due to 3 programs that aren't fully installed. Ive tried removing them and reinstalling but no luck when I tried to configure I got this:- ...
0
votes
2answers
503 views

Problem with apt-get update and dpkg/status

First i got some problems with /var/lib/dpkg/status. I found a solution to remove this file and run apt-get update. Removing this file worked well but after running update i always got this ...
0
votes
1answer
37 views

stuck with dpkg

I am using ubuntu 13.04.I was installing a program and it had to download a file from the internet.It was a huge one.I waited for 30 minutes but nothing turned up.so I thought to let go and I closed ...
0
votes
1answer
732 views

Failed linux Kernel Firmware Update

Ok guys this is what I get Reading package lists... Done Building dependency tree Reading state information... Done The following packages will be upgraded: ...
0
votes
2answers
102 views

avoid reinstall virtualbox and update to the latest release

Installing virtualbox-extension-pack-4.2.12 to enable USB2.0 controller prompted only to work with the latest release. But my current version is 4.0.18 on debian wheezy. The latest release of ...
0
votes
2answers
1k views

Cannot lock /var/lib/dpkg/ [duplicate]

semary@SemarY-PC:~$ sudo apt-get install linux-headers-generic E: Could not get lock /var/lib/dpkg/lock - open (11: Resource temporarily unavailable) E: Unable to lock the administration directory ...
2
votes
1answer
579 views

upgrade has a problem

when I use: sudo dpkg --configure -a I get this: Setting up rsyslog (5.8.6-1ubuntu9.1) ... dpkg: error processing rsyslog (--configure): subprocess installed post-installation script returned ...
0
votes
1answer
270 views

Update Manager cannot update due to dpkg error… (Ubuntu 12.10)

I just downloaded the updates to Ubuntu 12.10; however, when I attempt to install these packages, I get this error [via Update Manager]: installArchives() failed: Preconfiguring packages ... ...
1
vote
3answers
4k views

dpkg was interrupted, you must manually run 'sudo dpkg --configure -a' to correct the problem.

I got this error while installing ubuntu-restricted-extras: E: dpkg was interrupted, you must manually run 'sudo dpkg --configure -a' to correct the problem. So I ran that in terminal: ...
1
vote
2answers
237 views

Weird output when running “dpkg -l linux-image” (12.04 LTS)

When I run "$ dpkg -l linux-image" I get: Desired=Unknown/Install/Remove/Purge/Hold | Status=Not/Inst/Conf-files/Unpacked/halF-conf/Half-inst/trig-aWait/Trig-pend |/ Err?=(none)/Reinst-required ...
2
votes
2answers
2k views

nginx dependency problem trying to upgrade

Trying to upgrade my Ubuntu 12.04 vps I get the following error: henrik@neung:~$ sudo apt-get upgrade [sudo] password for henrik: Reading package lists... Done Building dependency tree ...
5
votes
2answers
791 views

libgtk-3-0 dependency issues

I've been trying to update standard packages on my Ubuntu box. There's literally nothing extra on this box except for VirtualBox for some Windows stuff I run. Here's one output: $ sudo apt-get update ...
3
votes
2answers
2k views

Cannot use apt-get/dpkg — Input/output error

I have bumped into an issue that doesn't allow me to do anything related to apt-get: install, remove, etc. Whenever I try to do something (e.g. sudo apt-get install firefox -f) it gives me the same ...
0
votes
1answer
118 views

DPKG upgrade error [duplicate]

Possible Duplicate: “E: Sub-process /usr/bin/dpkg returned an error code (1)” When I'm upgrading with sudo apt-get update && sudo apt-get upgrade -y My terminal shows ...
1
vote
1answer
213 views

Delta-update Firefox Aurora package from PPA

I am using Firefox Aurora in my Ubuntu 12.04 which I have installed via its ppa (ppa:ubuntu-mozilla-daily/firefox-aurora). As expected of Aurora, I get an update usually after 2-3 days. I have Firefox ...
1
vote
1answer
196 views

Why have to lock archives and dpkg while doing installing apps and updates.

Actually if we suspend any application installing in middle or suspending updates then automatically while resuming we will get some problems like E: Could not get lock /var/cache/apt/archives/lock ...
1
vote
1answer
591 views

Why does dpkg give me this parsing error?

Any time I try to install software or updates, I get the following message (or a slight variation): dpkg: error: parsing file '/var/lib/dpkg/available' near line 10650 package 'libreoffige-writev': ...
-1
votes
2answers
1k views

Package operation failed when updating 12.04

Whenever I try to update 12.04, I get the "Package Operation Failed" message. I haven't been able to update my system. In the "Details" section it says: installArchives() failed: Extracting ...
0
votes
1answer
1k views

Cannot update system - stuck on zramswap-enabler

I'm having the same problem as mentioned here on two computers (one runs 12.04, while the other runs 11.10), but the solution provided does not work for me. When I do update and upgrade through the ...
8
votes
3answers
9k views

apt-get fails to upgrade, install, remove etc

I upgraded from 11.10 to 12.04, had no issues that I noticed. Recently tried to install something via software center, but it was throwing errors. Changed to trying to sudo apt-get install instead but ...
0
votes
0answers
405 views

Parse error on /var/lib/dpkg/status after editing it [duplicate]

Possible Duplicate: How do I fix a “Problem with MergeList” error when trying to do an update? Hit http://in.archive.ubuntu.com precise-backports/restricted Translation-en ...
2
votes
1answer
925 views

seemingly uncurable package install failure

Similar to how-to-get-dpkg-working-again my daily apt-get has had this error, completely failing to update anything: root@chopin~ Wed Feb 01,16:23:56# (5473) apt-get -y install Reading package ...
5
votes
3answers
7k views

First update after fresk Kubuntu install hangs because of dpkg - now what?

I installed a clean Kubuntu 11.10 64bit on a Dell Latitude E6500. Rebooted after install, ran the update manager Muon first thing, said apply all upgrades, and then at 57% ("Running dpkg") the ...
1
vote
1answer
647 views

Difference between commands

What is the difference between the following? sudo apt-get update sudo apt-get upgrade and dpkg --get-selections | grep -v deinstall > ubuntu-files plus sudo dpkg --set-selections < ...
1
vote
1answer
168 views

Dependecies not met — language-selector

uri@uri-MS-7267:~$ LANG=c sudo dpkg --configure -a [sudo] password for uri: Setting up language-selector-common (0.6.7) ... dpkg: error processing language-selector-common (--configure): subprocess ...
1
vote
1answer
625 views

How do I fix my package state after the installation process (dpkg) was interrupted?

I got the following message when I tried to open update. E: dpkg was interrupted, you must manually run 'sudo dpkg --configure -a' to correct the problem. E: _cache->open() failed, please ...
1
vote
0answers
445 views

After update: `/var/lib/dpkg/tmp.ci/md5sums': Is a directory [closed]

after updating my system today the following showed up. This is the result of running apt-get install -f: Reading package lists... Done Building dependency tree Reading state ...
3
votes
1answer
2k views

Update/Installs fails with unrecoverable dpkg fatal error because libc6-i386 is missing

I keep receiving this error every-time I try to do some updates. I tried sudo dpkg --configure, sudo apt-get update and sudo apt-get install -f but they failed on me. installArchives() failed: ...
0
votes
2answers
440 views

Customize software sources for Ubuntu Desktop updater to manage?

I love the software updater in Ubuntu Desktop and want to configure underlying package managers with other sources of software. Sometimes I run into a new software project that isn't delivered ...